# grenum

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
RETURN VALUE
BUGS
AUTHOR
SEE ALSO

## NAME

| grenum − An advanced refdes renumber utility

## SYNOPSIS

| grenum [-v|−−version −h|−−help −p|−−pagejump] infile1.sch infile2.sch ...

## DESCRIPTION

| The grenum program will renumber the refdes definitions read from infile.

## OPTIONS

| −p, −−pagejump

| This will switch on the page jump mode. It means that refdes’s from each inputfile gets renumbered from 100,200... etc.

| −v, −−version

| prints version information

| −h, −−help

| prints help message

## RETURN VALUE

| grenum will return 0 if all files processed successfully, 1 if there was no input file specified, 2 if I/O files can’t be opened/written, 3 if there is parse error in input file, 4 if there is not enough memory to store refdes prefixes.

## BUGS

| If you find one, please report it to:

## AUTHOR

| Levente Kovacs Levente.Kovacs@interware.hu

## SEE ALSO

| gschem(1)